<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Discounted_Break_Even_Years2__c</fullName>
    <externalId>false</externalId>
    <formula>Active_Executive_Summary__r.Discounted_Payback_months__c / 12</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Discounted Break Even Years</label>
    <precision>18</precision>
    <required>false</required>
    <scale>1</scale>
    <trackHistory>false</trackHistory>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
